# This file was auto-generated by Fern from our API Definition.

from .environment import PersonaEnvironment
from .errors import BadRequestError, ConflictError, NotFoundError, UnprocessableEntityError
from .resources import (
    accounts,
    api_logs,
    database_verifications,
    document_verifications,
    documents,
    events,
    government_id_verifications,
    importers,
    inquiries,
    phone_number_verifications,
    reports,
    verifications,
)
from .types import (
    AccountsConsolidateRequestMeta,
    AccountsCreateRequestData,
    AccountsCreateRequestDataAttributes,
    AccountsCreateRequestDataAttributesSelfiePhoto,
    AccountsCreateRequestDataAttributesSelfiePhotoData,
    AccountsCreateResponse,
    AccountsCreateResponseData,
    AccountsCreateResponseDataAttributes,
    AccountsListAllResponse,
    AccountsListAllResponseDataItem,
    AccountsListAllResponseDataItemAttributes,
    AccountsListAllResponseLinks,
    AccountsRedactResponse,
    AccountsRedactResponseData,
    AccountsRedactResponseDataAttributes,
    AccountsRetrieveResponse,
    AccountsRetrieveResponseData,
    AccountsRetrieveResponseDataAttributes,
    AccountsUpdateRequestData,
    AccountsUpdateRequestDataAttributes,
    AccountsUpdateRequestDataAttributesSelfiePhoto,
    AccountsUpdateRequestDataAttributesSelfiePhotoData,
    AccountsUpdateResponse,
    AccountsUpdateResponseData,
    AccountsUpdateResponseDataAttributes,
    ApiLogsRetrieveResponse,
    ApiLogsRetrieveResponseData,
    ApiLogsRetrieveResponseDataAttributes,
    ApiLogsRetrieveResponseDataAttributesRequest,
    ApiLogsRetrieveResponseDataAttributesRequestGetParams,
    ApiLogsRetrieveResponseDataAttributesRequestGetParamsFilter,
    ApiLogsRetrieveResponseDataAttributesRequestHeaders,
    ApiLogsRetrieveResponseDataAttributesRequestPostParams,
    ApiLogsRetrieveResponseDataAttributesResponse,
    ApiLogsRetrieveResponseDataAttributesResponseHeaders,
    DatabaseVerificationsCreateResponse,
    DatabaseVerificationsCreateResponseData,
    DatabaseVerificationsCreateResponseDataAttributes,
    DatabaseVerificationsCreateResponseDataRelationships,
    DatabaseVerificationsCreateResponseDataRelationshipsInquiry,
    DocumentsCreateRequestData,
    DocumentsCreateRequestDataAttributes,
    DocumentsCreateResponse,
    DocumentsCreateResponseData,
    DocumentsCreateResponseDataAttributes,
    DocumentsCreateResponseDataAttributesFilesItem,
    DocumentsCreateResponseDataRelationships,
    DocumentsCreateResponseDataRelationshipsInquiry,
    DocumentsCreateResponseDataRelationshipsInquiryData,
    DocumentsRetrieveResponse,
    DocumentsRetrieveResponseData,
    DocumentsRetrieveResponseDataAttributes,
    DocumentsRetrieveResponseDataAttributesFilesItem,
    DocumentsRetrieveResponseDataRelationships,
    DocumentsRetrieveResponseDataRelationshipsInquiry,
    DocumentsRetrieveResponseDataRelationshipsInquiryData,
    DocumentsSubmitResponse,
    DocumentsSubmitResponseData,
    DocumentsSubmitResponseDataAttributes,
    DocumentsSubmitResponseDataAttributesFilesItem,
    DocumentsSubmitResponseDataRelationships,
    DocumentsSubmitResponseDataRelationshipsInquiry,
    DocumentsSubmitResponseDataRelationshipsInquiryData,
    DocumentsUpdateRequestData,
    DocumentsUpdateRequestDataAttributes,
    DocumentsUpdateResponse,
    DocumentsUpdateResponseData,
    DocumentsUpdateResponseDataAttributes,
    DocumentsUpdateResponseDataAttributesFilesItem,
    DocumentsUpdateResponseDataRelationships,
    DocumentsUpdateResponseDataRelationshipsInquiry,
    DocumentsUpdateResponseDataRelationshipsInquiryData,
    DocumentVerificationsCreateRequestData,
    DocumentVerificationsCreateRequestDataAttributes,
    DocumentVerificationsCreateResponse,
    DocumentVerificationsCreateResponseData,
    DocumentVerificationsCreateResponseDataAttributes,
    DocumentVerificationsCreateResponseDataRelationships,
    DocumentVerificationsCreateResponseDataRelationshipsDocument,
    DocumentVerificationsCreateResponseDataRelationshipsDocumentData,
    DocumentVerificationsCreateResponseDataRelationshipsInquiry,
    DocumentVerificationsCreateResponseDataRelationshipsInquiryData,
    DocumentVerificationsSubmitResponse,
    DocumentVerificationsSubmitResponseData,
    DocumentVerificationsSubmitResponseDataAttributes,
    DocumentVerificationsSubmitResponseDataRelationships,
    DocumentVerificationsSubmitResponseDataRelationshipsDocument,
    DocumentVerificationsSubmitResponseDataRelationshipsDocumentData,
    DocumentVerificationsSubmitResponseDataRelationshipsInquiry,
    DocumentVerificationsSubmitResponseDataRelationshipsInquiryData,
    EventsListAllResponse,
    EventsRetrieveResponse,
    GovernmentIdVerificationsCreateRequestData,
    GovernmentIdVerificationsCreateRequestDataAttributes,
    GovernmentIdVerificationsCreateRequestDataAttributesBackPhoto,
    GovernmentIdVerificationsCreateRequestDataAttributesBackPhotoData,
    GovernmentIdVerificationsCreateRequestDataAttributesFrontPhoto,
    GovernmentIdVerificationsCreateRequestDataAttributesFrontPhotoData,
    GovernmentIdVerificationsCreateResponse,
    GovernmentIdVerificationsCreateResponseData,
    GovernmentIdVerificationsCreateResponseDataAttributes,
    GovernmentIdVerificationsCreateResponseDataRelationships,
    GovernmentIdVerificationsCreateResponseDataRelationshipsDocument,
    GovernmentIdVerificationsCreateResponseDataRelationshipsDocumentData,
    GovernmentIdVerificationsCreateResponseDataRelationshipsInquiry,
    ImportersImportAccountRequestData,
    ImportersImportAccountRequestDataFile,
    ImportersImportAccountResponse,
    ImportersImportAccountResponseData,
    ImportersImportAccountResponseDataAttributes,
    ImportersImportEmailAddressListsRequestData,
    ImportersImportEmailAddressListsRequestDataAttributes,
    ImportersImportEmailAddressListsRequestDataAttributesFile,
    ImportersImportEmailAddressListsResponse,
    ImportersImportEmailAddressListsResponseData,
    ImportersImportEmailAddressListsResponseDataAttributes,
    ImportersImportGeolocationListsRequestData,
    ImportersImportGeolocationListsRequestDataAttributes,
    ImportersImportGeolocationListsRequestDataAttributesFile,
    ImportersImportGeolocationListsResponse,
    ImportersImportGeolocationListsResponseData,
    ImportersImportGeolocationListsResponseDataAttributes,
    ImportersImportGovernmentIdNumberListsRequestData,
    ImportersImportGovernmentIdNumberListsRequestDataAttributes,
    ImportersImportGovernmentIdNumberListsRequestDataAttributesFile,
    ImportersImportGovernmentIdNumberListsResponse,
    ImportersImportGovernmentIdNumberListsResponseData,
    ImportersImportGovernmentIdNumberListsResponseDataAttributes,
    ImportersImportIpAddressListsRequestData,
    ImportersImportIpAddressListsRequestDataAttributes,
    ImportersImportIpAddressListsRequestDataAttributesFile,
    ImportersImportIpAddressListsResponse,
    ImportersImportIpAddressListsResponseData,
    ImportersImportIpAddressListsResponseDataAttributes,
    ImportersImportNameListsRequestData,
    ImportersImportNameListsRequestDataAttributes,
    ImportersImportNameListsRequestDataAttributesFile,
    ImportersImportNameListsResponse,
    ImportersImportNameListsResponseData,
    ImportersImportNameListsResponseDataAttributes,
    ImportersImportPhoneNumberListsRequestData,
    ImportersImportPhoneNumberListsRequestDataAttributes,
    ImportersImportPhoneNumberListsRequestDataAttributesFile,
    ImportersImportPhoneNumberListsResponse,
    ImportersImportPhoneNumberListsResponseData,
    ImportersImportPhoneNumberListsResponseDataAttributes,
    ImportersRetrieveResponse,
    ImportersRetrieveResponseData,
    ImportersRetrieveResponseDataAttributes,
    InquiriesApproveRequestMeta,
    InquiriesApproveResponse,
    InquiriesApproveResponseData,
    InquiriesApproveResponseDataAttributes,
    InquiriesApproveResponseDataRelationships,
    InquiriesApproveResponseDataRelationshipsAccount,
    InquiriesApproveResponseDataRelationshipsAccountData,
    InquiriesApproveResponseDataRelationshipsReports,
    InquiriesApproveResponseDataRelationshipsTemplate,
    InquiriesApproveResponseDataRelationshipsTemplateData,
    InquiriesApproveResponseDataRelationshipsVerifications,
    InquiriesApproveResponseDataRelationshipsVerificationsDataItem,
    InquiriesCreateRequestData,
    InquiriesCreateRequestDataAttributes,
    InquiriesCreateRequestDataAttributesFields,
    InquiriesCreateResponse,
    InquiriesCreateResponseData,
    InquiriesCreateResponseDataAttributes,
    InquiriesCreateResponseDataRelationships,
    InquiriesCreateResponseDataRelationshipsAccount,
    InquiriesCreateResponseDataRelationshipsAccountData,
    InquiriesCreateResponseDataRelationshipsReports,
    InquiriesCreateResponseDataRelationshipsTemplate,
    InquiriesCreateResponseDataRelationshipsTemplateData,
    InquiriesCreateResponseDataRelationshipsVerifications,
    InquiriesCreateResponseDataRelationshipsVerificationsDataItem,
    InquiriesDeclineRequestMeta,
    InquiriesDeclineResponse,
    InquiriesDeclineResponseData,
    InquiriesDeclineResponseDataAttributes,
    InquiriesDeclineResponseDataRelationships,
    InquiriesDeclineResponseDataRelationshipsAccount,
    InquiriesDeclineResponseDataRelationshipsAccountData,
    InquiriesDeclineResponseDataRelationshipsReports,
    InquiriesDeclineResponseDataRelationshipsTemplate,
    InquiriesDeclineResponseDataRelationshipsTemplateData,
    InquiriesDeclineResponseDataRelationshipsVerifications,
    InquiriesDeclineResponseDataRelationshipsVerificationsDataItem,
    InquiriesListAllResponse,
    InquiriesListAllResponseDataItem,
    InquiriesListAllResponseDataItemAttributes,
    InquiriesListAllResponseDataItemRelationships,
    InquiriesListAllResponseDataItemRelationshipsAccount,
    InquiriesListAllResponseDataItemRelationshipsAccountData,
    InquiriesListAllResponseDataItemRelationshipsReports,
    InquiriesListAllResponseDataItemRelationshipsSessions,
    InquiriesListAllResponseDataItemRelationshipsSessionsDataItem,
    InquiriesListAllResponseDataItemRelationshipsTemplate,
    InquiriesListAllResponseDataItemRelationshipsTemplateData,
    InquiriesListAllResponseDataItemRelationshipsVerifications,
    InquiriesListAllResponseDataItemRelationshipsVerificationsDataItem,
    InquiriesListAllResponseLinks,
    InquiriesRedactResponse,
    InquiriesRedactResponseData,
    InquiriesRedactResponseDataAttributes,
    InquiriesRedactResponseDataRelationships,
    InquiriesRedactResponseDataRelationshipsAccount,
    InquiriesRedactResponseDataRelationshipsAccountData,
    InquiriesRedactResponseDataRelationshipsReports,
    InquiriesRedactResponseDataRelationshipsTemplate,
    InquiriesRedactResponseDataRelationshipsTemplateData,
    InquiriesRedactResponseDataRelationshipsVerifications,
    InquiriesRedactResponseDataRelationshipsVerificationsDataItem,
    InquiriesResumeResponse,
    InquiriesResumeResponseData,
    InquiriesResumeResponseDataAttributes,
    InquiriesResumeResponseDataRelationships,
    InquiriesResumeResponseDataRelationshipsAccount,
    InquiriesResumeResponseDataRelationshipsAccountData,
    InquiriesResumeResponseDataRelationshipsReports,
    InquiriesResumeResponseDataRelationshipsTemplate,
    InquiriesResumeResponseDataRelationshipsTemplateData,
    InquiriesResumeResponseDataRelationshipsVerifications,
    InquiriesResumeResponseDataRelationshipsVerificationsDataItem,
    InquiriesResumeResponseMeta,
    InquiriesRetrieveResponse,
    InquiriesRetrieveResponseData,
    InquiriesRetrieveResponseDataAttributes,
    InquiriesRetrieveResponseDataAttributesBehaviours,
    InquiriesRetrieveResponseDataAttributesFields,
    InquiriesRetrieveResponseDataAttributesFieldsNameFirst,
    InquiriesRetrieveResponseDataAttributesFieldsNameLast,
    InquiriesRetrieveResponseDataRelationships,
    InquiriesRetrieveResponseDataRelationshipsAccount,
    InquiriesRetrieveResponseDataRelationshipsAccountData,
    InquiriesRetrieveResponseDataRelationshipsReports,
    InquiriesRetrieveResponseDataRelationshipsSessions,
    InquiriesRetrieveResponseDataRelationshipsSessionsDataItem,
    InquiriesRetrieveResponseDataRelationshipsTemplate,
    InquiriesRetrieveResponseDataRelationshipsTemplateData,
    InquiriesRetrieveResponseDataRelationshipsVerifications,
    InquiriesRetrieveResponseDataRelationshipsVerificationsDataItem,
    InquiriesRetrieveResponseIncludedItem,
    InquiriesRetrieveResponseIncludedItemAttributes,
    InquiriesUpdateRequestData,
    InquiriesUpdateRequestDataAttributes,
    PhoneNumberVerificationsCreateRequestData,
    PhoneNumberVerificationsCreateRequestDataAttributes,
    PhoneNumberVerificationsCreateResponse,
    PhoneNumberVerificationsCreateResponseData,
    PhoneNumberVerificationsCreateResponseDataAttributes,
    PhoneNumberVerificationsCreateResponseDataAttributesMetadata,
    ReportsRedactResponse,
    ReportsRedactResponseData,
    ReportsRedactResponseDataAttributes,
    ReportsRetrieveResponse,
    ReportsRetrieveResponseData,
    ReportsRetrieveResponseDataAttributes,
    UnprocessableEntityErrorBody,
    UnprocessableEntityErrorBodyErrorsItem,
)

__all__ = [
    "AccountsConsolidateRequestMeta",
    "AccountsCreateRequestData",
    "AccountsCreateRequestDataAttributes",
    "AccountsCreateRequestDataAttributesSelfiePhoto",
    "AccountsCreateRequestDataAttributesSelfiePhotoData",
    "AccountsCreateResponse",
    "AccountsCreateResponseData",
    "AccountsCreateResponseDataAttributes",
    "AccountsListAllResponse",
    "AccountsListAllResponseDataItem",
    "AccountsListAllResponseDataItemAttributes",
    "AccountsListAllResponseLinks",
    "AccountsRedactResponse",
    "AccountsRedactResponseData",
    "AccountsRedactResponseDataAttributes",
    "AccountsRetrieveResponse",
    "AccountsRetrieveResponseData",
    "AccountsRetrieveResponseDataAttributes",
    "AccountsUpdateRequestData",
    "AccountsUpdateRequestDataAttributes",
    "AccountsUpdateRequestDataAttributesSelfiePhoto",
    "AccountsUpdateRequestDataAttributesSelfiePhotoData",
    "AccountsUpdateResponse",
    "AccountsUpdateResponseData",
    "AccountsUpdateResponseDataAttributes",
    "ApiLogsRetrieveResponse",
    "ApiLogsRetrieveResponseData",
    "ApiLogsRetrieveResponseDataAttributes",
    "ApiLogsRetrieveResponseDataAttributesRequest",
    "ApiLogsRetrieveResponseDataAttributesRequestGetParams",
    "ApiLogsRetrieveResponseDataAttributesRequestGetParamsFilter",
    "ApiLogsRetrieveResponseDataAttributesRequestHeaders",
    "ApiLogsRetrieveResponseDataAttributesRequestPostParams",
    "ApiLogsRetrieveResponseDataAttributesResponse",
    "ApiLogsRetrieveResponseDataAttributesResponseHeaders",
    "BadRequestError",
    "ConflictError",
    "DatabaseVerificationsCreateResponse",
    "DatabaseVerificationsCreateResponseData",
    "DatabaseVerificationsCreateResponseDataAttributes",
    "DatabaseVerificationsCreateResponseDataRelationships",
    "DatabaseVerificationsCreateResponseDataRelationshipsInquiry",
    "DocumentVerificationsCreateRequestData",
    "DocumentVerificationsCreateRequestDataAttributes",
    "DocumentVerificationsCreateResponse",
    "DocumentVerificationsCreateResponseData",
    "DocumentVerificationsCreateResponseDataAttributes",
    "DocumentVerificationsCreateResponseDataRelationships",
    "DocumentVerificationsCreateResponseDataRelationshipsDocument",
    "DocumentVerificationsCreateResponseDataRelationshipsDocumentData",
    "DocumentVerificationsCreateResponseDataRelationshipsInquiry",
    "DocumentVerificationsCreateResponseDataRelationshipsInquiryData",
    "DocumentVerificationsSubmitResponse",
    "DocumentVerificationsSubmitResponseData",
    "DocumentVerificationsSubmitResponseDataAttributes",
    "DocumentVerificationsSubmitResponseDataRelationships",
    "DocumentVerificationsSubmitResponseDataRelationshipsDocument",
    "DocumentVerificationsSubmitResponseDataRelationshipsDocumentData",
    "DocumentVerificationsSubmitResponseDataRelationshipsInquiry",
    "DocumentVerificationsSubmitResponseDataRelationshipsInquiryData",
    "DocumentsCreateRequestData",
    "DocumentsCreateRequestDataAttributes",
    "DocumentsCreateResponse",
    "DocumentsCreateResponseData",
    "DocumentsCreateResponseDataAttributes",
    "DocumentsCreateResponseDataAttributesFilesItem",
    "DocumentsCreateResponseDataRelationships",
    "DocumentsCreateResponseDataRelationshipsInquiry",
    "DocumentsCreateResponseDataRelationshipsInquiryData",
    "DocumentsRetrieveResponse",
    "DocumentsRetrieveResponseData",
    "DocumentsRetrieveResponseDataAttributes",
    "DocumentsRetrieveResponseDataAttributesFilesItem",
    "DocumentsRetrieveResponseDataRelationships",
    "DocumentsRetrieveResponseDataRelationshipsInquiry",
    "DocumentsRetrieveResponseDataRelationshipsInquiryData",
    "DocumentsSubmitResponse",
    "DocumentsSubmitResponseData",
    "DocumentsSubmitResponseDataAttributes",
    "DocumentsSubmitResponseDataAttributesFilesItem",
    "DocumentsSubmitResponseDataRelationships",
    "DocumentsSubmitResponseDataRelationshipsInquiry",
    "DocumentsSubmitResponseDataRelationshipsInquiryData",
    "DocumentsUpdateRequestData",
    "DocumentsUpdateRequestDataAttributes",
    "DocumentsUpdateResponse",
    "DocumentsUpdateResponseData",
    "DocumentsUpdateResponseDataAttributes",
    "DocumentsUpdateResponseDataAttributesFilesItem",
    "DocumentsUpdateResponseDataRelationships",
    "DocumentsUpdateResponseDataRelationshipsInquiry",
    "DocumentsUpdateResponseDataRelationshipsInquiryData",
    "EventsListAllResponse",
    "EventsRetrieveResponse",
    "GovernmentIdVerificationsCreateRequestData",
    "GovernmentIdVerificationsCreateRequestDataAttributes",
    "GovernmentIdVerificationsCreateRequestDataAttributesBackPhoto",
    "GovernmentIdVerificationsCreateRequestDataAttributesBackPhotoData",
    "GovernmentIdVerificationsCreateRequestDataAttributesFrontPhoto",
    "GovernmentIdVerificationsCreateRequestDataAttributesFrontPhotoData",
    "GovernmentIdVerificationsCreateResponse",
    "GovernmentIdVerificationsCreateResponseData",
    "GovernmentIdVerificationsCreateResponseDataAttributes",
    "GovernmentIdVerificationsCreateResponseDataRelationships",
    "GovernmentIdVerificationsCreateResponseDataRelationshipsDocument",
    "GovernmentIdVerificationsCreateResponseDataRelationshipsDocumentData",
    "GovernmentIdVerificationsCreateResponseDataRelationshipsInquiry",
    "ImportersImportAccountRequestData",
    "ImportersImportAccountRequestDataFile",
    "ImportersImportAccountResponse",
    "ImportersImportAccountResponseData",
    "ImportersImportAccountResponseDataAttributes",
    "ImportersImportEmailAddressListsRequestData",
    "ImportersImportEmailAddressListsRequestDataAttributes",
    "ImportersImportEmailAddressListsRequestDataAttributesFile",
    "ImportersImportEmailAddressListsResponse",
    "ImportersImportEmailAddressListsResponseData",
    "ImportersImportEmailAddressListsResponseDataAttributes",
    "ImportersImportGeolocationListsRequestData",
    "ImportersImportGeolocationListsRequestDataAttributes",
    "ImportersImportGeolocationListsRequestDataAttributesFile",
    "ImportersImportGeolocationListsResponse",
    "ImportersImportGeolocationListsResponseData",
    "ImportersImportGeolocationListsResponseDataAttributes",
    "ImportersImportGovernmentIdNumberListsRequestData",
    "ImportersImportGovernmentIdNumberListsRequestDataAttributes",
    "ImportersImportGovernmentIdNumberListsRequestDataAttributesFile",
    "ImportersImportGovernmentIdNumberListsResponse",
    "ImportersImportGovernmentIdNumberListsResponseData",
    "ImportersImportGovernmentIdNumberListsResponseDataAttributes",
    "ImportersImportIpAddressListsRequestData",
    "ImportersImportIpAddressListsRequestDataAttributes",
    "ImportersImportIpAddressListsRequestDataAttributesFile",
    "ImportersImportIpAddressListsResponse",
    "ImportersImportIpAddressListsResponseData",
    "ImportersImportIpAddressListsResponseDataAttributes",
    "ImportersImportNameListsRequestData",
    "ImportersImportNameListsRequestDataAttributes",
    "ImportersImportNameListsRequestDataAttributesFile",
    "ImportersImportNameListsResponse",
    "ImportersImportNameListsResponseData",
    "ImportersImportNameListsResponseDataAttributes",
    "ImportersImportPhoneNumberListsRequestData",
    "ImportersImportPhoneNumberListsRequestDataAttributes",
    "ImportersImportPhoneNumberListsRequestDataAttributesFile",
    "ImportersImportPhoneNumberListsResponse",
    "ImportersImportPhoneNumberListsResponseData",
    "ImportersImportPhoneNumberListsResponseDataAttributes",
    "ImportersRetrieveResponse",
    "ImportersRetrieveResponseData",
    "ImportersRetrieveResponseDataAttributes",
    "InquiriesApproveRequestMeta",
    "InquiriesApproveResponse",
    "InquiriesApproveResponseData",
    "InquiriesApproveResponseDataAttributes",
    "InquiriesApproveResponseDataRelationships",
    "InquiriesApproveResponseDataRelationshipsAccount",
    "InquiriesApproveResponseDataRelationshipsAccountData",
    "InquiriesApproveResponseDataRelationshipsReports",
    "InquiriesApproveResponseDataRelationshipsTemplate",
    "InquiriesApproveResponseDataRelationshipsTemplateData",
    "InquiriesApproveResponseDataRelationshipsVerifications",
    "InquiriesApproveResponseDataRelationshipsVerificationsDataItem",
    "InquiriesCreateRequestData",
    "InquiriesCreateRequestDataAttributes",
    "InquiriesCreateRequestDataAttributesFields",
    "InquiriesCreateResponse",
    "InquiriesCreateResponseData",
    "InquiriesCreateResponseDataAttributes",
    "InquiriesCreateResponseDataRelationships",
    "InquiriesCreateResponseDataRelationshipsAccount",
    "InquiriesCreateResponseDataRelationshipsAccountData",
    "InquiriesCreateResponseDataRelationshipsReports",
    "InquiriesCreateResponseDataRelationshipsTemplate",
    "InquiriesCreateResponseDataRelationshipsTemplateData",
    "InquiriesCreateResponseDataRelationshipsVerifications",
    "InquiriesCreateResponseDataRelationshipsVerificationsDataItem",
    "InquiriesDeclineRequestMeta",
    "InquiriesDeclineResponse",
    "InquiriesDeclineResponseData",
    "InquiriesDeclineResponseDataAttributes",
    "InquiriesDeclineResponseDataRelationships",
    "InquiriesDeclineResponseDataRelationshipsAccount",
    "InquiriesDeclineResponseDataRelationshipsAccountData",
    "InquiriesDeclineResponseDataRelationshipsReports",
    "InquiriesDeclineResponseDataRelationshipsTemplate",
    "InquiriesDeclineResponseDataRelationshipsTemplateData",
    "InquiriesDeclineResponseDataRelationshipsVerifications",
    "InquiriesDeclineResponseDataRelationshipsVerificationsDataItem",
    "InquiriesListAllResponse",
    "InquiriesListAllResponseDataItem",
    "InquiriesListAllResponseDataItemAttributes",
    "InquiriesListAllResponseDataItemRelationships",
    "InquiriesListAllResponseDataItemRelationshipsAccount",
    "InquiriesListAllResponseDataItemRelationshipsAccountData",
    "InquiriesListAllResponseDataItemRelationshipsReports",
    "InquiriesListAllResponseDataItemRelationshipsSessions",
    "InquiriesListAllResponseDataItemRelationshipsSessionsDataItem",
    "InquiriesListAllResponseDataItemRelationshipsTemplate",
    "InquiriesListAllResponseDataItemRelationshipsTemplateData",
    "InquiriesListAllResponseDataItemRelationshipsVerifications",
    "InquiriesListAllResponseDataItemRelationshipsVerificationsDataItem",
    "InquiriesListAllResponseLinks",
    "InquiriesRedactResponse",
    "InquiriesRedactResponseData",
    "InquiriesRedactResponseDataAttributes",
    "InquiriesRedactResponseDataRelationships",
    "InquiriesRedactResponseDataRelationshipsAccount",
    "InquiriesRedactResponseDataRelationshipsAccountData",
    "InquiriesRedactResponseDataRelationshipsReports",
    "InquiriesRedactResponseDataRelationshipsTemplate",
    "InquiriesRedactResponseDataRelationshipsTemplateData",
    "InquiriesRedactResponseDataRelationshipsVerifications",
    "InquiriesRedactResponseDataRelationshipsVerificationsDataItem",
    "InquiriesResumeResponse",
    "InquiriesResumeResponseData",
    "InquiriesResumeResponseDataAttributes",
    "InquiriesResumeResponseDataRelationships",
    "InquiriesResumeResponseDataRelationshipsAccount",
    "InquiriesResumeResponseDataRelationshipsAccountData",
    "InquiriesResumeResponseDataRelationshipsReports",
    "InquiriesResumeResponseDataRelationshipsTemplate",
    "InquiriesResumeResponseDataRelationshipsTemplateData",
    "InquiriesResumeResponseDataRelationshipsVerifications",
    "InquiriesResumeResponseDataRelationshipsVerificationsDataItem",
    "InquiriesResumeResponseMeta",
    "InquiriesRetrieveResponse",
    "InquiriesRetrieveResponseData",
    "InquiriesRetrieveResponseDataAttributes",
    "InquiriesRetrieveResponseDataAttributesBehaviours",
    "InquiriesRetrieveResponseDataAttributesFields",
    "InquiriesRetrieveResponseDataAttributesFieldsNameFirst",
    "InquiriesRetrieveResponseDataAttributesFieldsNameLast",
    "InquiriesRetrieveResponseDataRelationships",
    "InquiriesRetrieveResponseDataRelationshipsAccount",
    "InquiriesRetrieveResponseDataRelationshipsAccountData",
    "InquiriesRetrieveResponseDataRelationshipsReports",
    "InquiriesRetrieveResponseDataRelationshipsSessions",
    "InquiriesRetrieveResponseDataRelationshipsSessionsDataItem",
    "InquiriesRetrieveResponseDataRelationshipsTemplate",
    "InquiriesRetrieveResponseDataRelationshipsTemplateData",
    "InquiriesRetrieveResponseDataRelationshipsVerifications",
    "InquiriesRetrieveResponseDataRelationshipsVerificationsDataItem",
    "InquiriesRetrieveResponseIncludedItem",
    "InquiriesRetrieveResponseIncludedItemAttributes",
    "InquiriesUpdateRequestData",
    "InquiriesUpdateRequestDataAttributes",
    "NotFoundError",
    "PersonaEnvironment",
    "PhoneNumberVerificationsCreateRequestData",
    "PhoneNumberVerificationsCreateRequestDataAttributes",
    "PhoneNumberVerificationsCreateResponse",
    "PhoneNumberVerificationsCreateResponseData",
    "PhoneNumberVerificationsCreateResponseDataAttributes",
    "PhoneNumberVerificationsCreateResponseDataAttributesMetadata",
    "ReportsRedactResponse",
    "ReportsRedactResponseData",
    "ReportsRedactResponseDataAttributes",
    "ReportsRetrieveResponse",
    "ReportsRetrieveResponseData",
    "ReportsRetrieveResponseDataAttributes",
    "UnprocessableEntityError",
    "UnprocessableEntityErrorBody",
    "UnprocessableEntityErrorBodyErrorsItem",
    "accounts",
    "api_logs",
    "database_verifications",
    "document_verifications",
    "documents",
    "events",
    "government_id_verifications",
    "importers",
    "inquiries",
    "phone_number_verifications",
    "reports",
    "verifications",
]
